gnutls-3.2.20 doesn't compile anymore, probably conficting with installed libopts-devel

Dr. Volker Zell dr.volker.zell@oracle.com
Thu Nov 13 09:34:00 GMT 2014


>>>>> Yaakov Selkowitz writes:

    > On 2014-11-12 14:40, Dr. Volker Zell wrote:
    >> I now tried the compilation with your cygport and your two patches but I
    >> still get the same error. I also updated to the latest autogen package
    >> you just provided. Do you mind sending me your compilation log files...I
    >> would like to diff them with mine...

    > I don't have them at the moment, as I cleaned the directories after the build.
    > Could you send yours?

http://volkerzell.de/cygwin/tmp/gnutls-3.2.20-1-compile.log
    
    >> I haven't done any cygwin stuff since more than a year, and I recently
    >> updated my cygwin installation to ALL the current packages (both
    >> 32/64bit) , but something seems strange here. I want to sort this out
    >> before updating my packages to their latest upstream versions. By the
    >> way the current gnutls compilation has been done on a 32bit
    >> installation, so please send me the corresponding log files.

    > Wait, are you saying that you are trying to cross-compile from i686 to x86_64?

No, I have separate installations of 32bit and 64bit installations.


Ciao
  Volker

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list